@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');


.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.obj_article_summary .title,
.obj_article_summary .title a,
.cmp_manuscript_button,
.block_make_submission a,
.obj_galley_link,
.cmp_breadcrumbs a,
.cmp_breadcrumbs,
#navigationPrimary>li>a,
.pkp_structure_main .page h1,
.pkp_page_index .current_issue h2,
.pkp_page_index .current_issue .current_issue_title,
.obj_issue_toc .heading .pub_id .type, .obj_issue_toc .heading .published .label,
.obj_issue_toc .heading .pub_id .id, .obj_issue_toc .heading .published .value,
.obj_issue_toc .galleys>h2, .obj_issue_toc .section>h2, .obj_issue_toc .galleys>h3, .obj_issue_toc .section>h3,
.pkp_page_index .current_issue .read_more,
.obj_article_details .authors .name,
.obj_article_details .main_entry .item.doi .label, .obj_article_details .main_entry .item.keywords .label,
.obj_article_details .orcid a, .obj_article_details .doi a,
.obj_article_details .authors .affiliation,
.obj_issue_summary .title,
.obj_issue_summary .series,
.pkp_navigation_user>li>a .task_count,
.pkp_navigation_user>li:last-child>a,
.pkp_nav_list ul a{
  font-family: 'Poppins', sans-serif;
}

/*/////////////////////////////////////////////////////// Fonts ////////////////////////////////////////////////////////*/

.pkp_site_name {
display: none;
}

.pkp_structure_content {
	padding-top: 2rem;
}

.pkp_head_wrapper {
    background-image: url(Banner.jpg);
    background-position: center;
    background-size: cover;
    height: 200px;
}

.pkp_site_nav_menu {
    position: relative;
    top: 100%;
}

.pkp_navigation_user_wrapper {
	display: flex;
	margin-top: 30px;
    width: 18%;
    right: 45px;
    justify-content: center;
    align-items: center;
    background-color: #008349;  
    border-radius: 5px;
}

.pkp_navigation_user li a:hover{
    color: white;
}

.pkp_structure_sidebar {
    padding-top: 2rem;
}

html, body {
    font-family: 'Poppins', sans-serif;
    background-color: #E1F0DA;
}

.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Poppins', sans-serif;
}

/*
//////////////////////////////////////////Footer Details//////////////////////////////////////
*/

.pkp_structure_footer_wrapper{
    background-color: #008349;
}

.pkp_brand_footer{
    display: none;
}

.pkp_footer_content p{
    color: white;
}

.journal-links {
    color: white;
    width: 250px;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 1rem;
    vertical-align: middle;
}

.journal-links a{
    color: white;
    text-decoration: none;
    border: 1px solid;
    border-color: white;
    border-radius: 5px;
    list-style: none;
    padding: 5px;
}

.journal-links a:hover{
    color: #00512D;
    text-decoration: none;
    border: 2px solid;
    border-color: #00512D;
    border-radius: 5px;
    list-style: none;
    padding: 5px;
}

.journal-license {
    text-align: justify;
    color: white;
    width: 220px;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 1rem;
    vertical-align: middle;
}

.journal-license a{
    color: #00512D;
    text-decoration: none;
    list-style: none;
}

.copyright{
    color: white;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-top: 1px solid;
    border-color: lightgray;
}

.copyright p{
    color: white;
    text-decoration: none;
    align-items: center;
    justify-content: center;
}

.copyright a{
    color: #00512D;
    text-decoration: none;

}

/*
//////////////////////////////////////////Sidebar Details////////////////////////////////////////////
*/

.table{
    border: 1px solid;
    border-color: lightgray;
    border-radius: 5px;
    padding: 10px;
}

.main-header{
    background-color: #008349;
    color: white;

}

.main-header th{
    padding: 5px;
    border-radius: 5px;
}

.table .body td{
    border-bottom: 1px solid;
    border-color: lightgray;
}

/*
//////////////////////////////////Main Structure///////////////////////////////////////
*/

.pkp_structure_main{
    text-align: justify;
}

/*
/////////////////////////////////@Media////////////////////////////////////////
*/

@media (min-width: 768px) {
    .pkp_site_name_wrapper {
      width: 990px;
    }
  }
  
  
  
  
  
  @media (min-width: 380px) {
    .pkp_head_wrapper {
      height: 3.8rem;
      padding-top: 3.8rem;
    }
  }
  
  
  @media (min-width: 400px) {
    .pkp_head_wrapper {
      height: 4rem;
      padding-top: 4rem;
    }
  }
  
  @media (min-width: 425px) {
    .pkp_head_wrapper {
      height: 4.1rem;
      padding-top: 4.1rem;
    }
  }
  
  @media (min-width: 450px) {
    .pkp_head_wrapper {
      height: 4.5rem;
      padding-top: 4.5rem;
    }
  }
  
  @media (min-width: 600px) {
    .pkp_head_wrapper {
      height: 6rem;
      padding-top: 6rem;
    }
  }
  
  @media (min-width: 700px) {
    .pkp_head_wrapper {
      height: 7rem;
      padding-top: 7rem;
    }
  }
  
  @media (min-width: 750px) {
    .pkp_head_wrapper {
      height: 7.5rem;
      padding-top: 7.5rem;
    }
  }
  
  @media (min-width: 895px) {
    .pkp_head_wrapper {
      height: 8.5rem;
      padding-top: 8.5rem;
    }
  }
  
  @media (min-width: 900px) {
    .pkp_head_wrapper {
      height: 9rem;
      padding-top: 9rem;
    }
  }
  
  @media (min-width: 1020px) {
    .pkp_head_wrapper {
      height: 10rem;
    }
  }
  
  @media (min-width: 1150px) {
    .pkp_head_wrapper {
      height: 11.5rem;
    }
  }
  
  @media (min-width: 1250px) {
    .pkp_head_wrapper {
      height: 12.5rem;
    }
  }